"NSCalendarsUsageDescription" = "Appen kommer att fråga storleken på kalenderfilen, utan att läsa innehållet.";
"NSContactsUsageDescription" = "Appen kommer att fråga storleken på kontaktfilen, utan att läsa innehållet.";
"NSRemindersUsageDescription" = "Appen kommer att fråga storleken på påminnelsefilen, utan att läsa innehållet.";
"NSPhotoLibraryUsageDescription" = "Appen kommer att fråga storleken på bildbiblioteket, utan att läsa hennes innehåll.";
